RubyGems.org

View helpers that generate the proper markup for some Twitter Bootstrap components

installgem install bootstrap-components-helpers
Authors

Ivan Schneider

4,084 total downloads 338 for this version
Owners

6c02ffccfeedafae5262498cad3aa3bc

Licenses

MIT

Gemfile
gem 'bootstrap-components-helpers', '~> 0.0.8'
Versions
  1. 0.0.8 May 28, 2014 (7 KB)
  2. 0.0.7 September 28, 2013 (6.5 KB)
  3. 0.0.6 September 28, 2013 (6.5 KB)
  4. 0.0.5 July 26, 2013 (6 KB)
  5. 0.0.4 July 26, 2013 (6 KB)
Show all versions (6 total)
Runtime Dependencies
  1. actionpack >= 3.2.0
Ruby Dependency
  1. >= 0